﻿html,body {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 18px;
}
* {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
	text-decoration: none;
	font-family: Calibri, Arial;
	font-size: inherit;
	line-height: inherit;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	vertical-align: inherit;
}
input[type=radio] { -webkit-appearance: radio !important; margin: .25em .5em; vertical-align: middle; }
input[type=checkbox] { -webkit-appearance: checkbox !important; margin: .25em .5em; vertical-align: middle; }

a { color: inherit; }
.anchor { border-bottom: dotted 1px rgba(128,128,128,.5); display: inline-block; }
ul { padding: 0 0 0 15px; }
p,.p { margin: 5px 0 5px 0; }
p:nth-child(1),.p:nth-child(1) { margin: 0 0 5px 0 !important; }

.bold { font-weight: bold; }
.hidden { display: none; }
.popup {
	background-color: #fff;
	padding: 10px;
	border: solid 2px #000;
	z-index: 100;
}
.icon {
	margin: -4px 0 0 0;
	position: relative;
	vertical-align: middle;
}

.txt10 { font-size: 10px; line-height: 10px; }
.txt12 { font-size: 12px; line-height: 12px; }
.txt14 { font-size: 14px; line-height: 14px; }
.txt16 { font-size: 16px; line-height: 16px; }
.txt18 { font-size: 18px; line-height: 18px; }

.cGreen { color: #3a3; }
.cRed { color: #a33; }
.cGrey { color: #aaa; }
.cOrange { color: #eb8113; }

.bLightOrange { background-color: #fed; }
.bLightRed { background-color: #fdd !important; }
.bLightGrey { background-color: #f0f0f0 !important; }

.borderDottedOrange { border: dotted 2px #eb8113 !important; }

.w1p { width: 1%; }
.w100p { width: 100%; }
.h100p { height: 100%; }
.w1000 { width: 1000px; }
.w300 { width: 300px; }
.w200 { width: 200px; }

.tTable { display: table; border-spacing: 0; }
.tRow { display: table-row; }
.tCell { display: table-cell; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: baseline; }

.inline { display: inline-block; }
.block { display: block; }
.relative { position: relative; }
.noWrap { white-space: nowrap; }

.pad5 { padding: 5px; }
.pad10 { padding: 10px; }
.mar5 { margin: 5px; }
.hPad10 { padding-left: 10px; padding-right: 10px; }
.hPad40 { padding-left: 40px; padding-right: 40px; }
.vPad10 { padding-top: 10px; padding-bottom: 10px; }
.hMar10 { margin-left: 10px; margin-right: 10px; }
.vMar10 { margin-top: 10px; margin-bottom: 10px; }

input.text {
	border: dotted 1px #bbb;
	background-color: #eee;
	padding: 0 0 0 4px;
	font-weight: bold;
}
textarea.text {
	border: dotted 1px #bbb;
	background-color: #eee;
	padding: 2px 0 0 4px;
	font-weight: bold;
}
select.text {
	border: dotted 1px #bbb;
	background-color: #eee;
	padding: 1px 0 0 4px;
	font-weight: bold;
}
.button {
	background-color: #eb8113;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-align: center;
}

.form caption {
	padding-left: 5px;
	white-space: nowrap;
	font-weight: bold;
	text-align: left;
}
.form th {
	padding: 5px;	
	background-color: #eb8113;
	color: #fff;
	font-weight: bold;
	text-align: left;
}
.form td {
	padding: 2px 0 2px 0;
	max-width: 400px;
}
.form .title {
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	padding-right: .5em;
	padding-top: .5em;
}
.form .value300 { width: 200px; text-align: left; vertical-align: middle; }
.form .value300 .text { width: 95%; }
.form .command { text-align: right; }
.form .hint {
	color: #888;
	font-size: 12px;
	vertical-align: middle;
} 
.form .div td {
	background-color: #f0f0f0;
	border-bottom: dotted 1px #aaa;
}

.highlight:hover { background-color: #f0f0f0; }

.hoverContainer {
	position: relative;
	z-index: 1;
}
.hoverOnly {
	background-color: #d0d0d0;
	position: absolute;
	display: none;
	z-index: 1;
	white-space: nowrap;
}
.hoverContainer:hover {
	background-color: #d0d0d0;
	padding: 5px;
	margin: -5px !important;
	z-index: 2 !important;
}
.hoverContainer:hover .hoverOnly {
	display: block;
	padding: 5px;
	margin: -1px -5px -5px -5px;
}
